/**

	font-family: 'Gloria Hallelujah', cursive;
	font-family:"Susie's Hand";
	susies_handregular
	
	PINK: color: #b20839;
-----------------------------------------------------------------------------------*/
.itemid-102 #content-area{
	display: none; /* only home page */
}
.logo{
	max-width: 220px;
}

header#header,footer#footer{
	background-color: #426b7e; /* Old browsers */
	background-image: url("../images/stars.png"), -moz-linear-gradient(top,  #426b7e 0%, #418686 100%); /* FF3.6+ */;
	background-image: url("../images/stars.png"), -webkit-gradient(linear, left top, left bottom, color-stop(0%,#426b7e), color-stop(100%,#418686)); /* Chrome,Safari4+ */
	background-image: url("../images/stars.png"), -webkit-linear-gradient(top,  #426b7e 0%,#418686 100%); /* Chrome10+,Safari5.1+ */
	background-image: url("../images/stars.png"), -o-linear-gradient(top,  #426b7e 0%,#418686 100%); /* Opera 11.10+ */
	background-image: url("../images/stars.png"), -ms-linear-gradient(top,  #426b7e 0%,#418686 100%); /* IE10+ */
	background-image: url("../images/stars.png"), linear-gradient(to bottom,  #426b7e 0%,#418686 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#426b7e', endColorstr='#418686',GradientType=0 ); /* IE6-9 */
    background-repeat: no-repeat;
	background-position: center;
}

#header #top-toolbar{
	border-top: none;
	padding: 0;
	margin-top: 10px;
	margin-bottom: 10px;
}
header#header #top-toolbar p {
	margin-bottom: 0;
	
}
header#header #top-toolbar p.offices {
	font-weight: bold;
	text-transform: uppercase;
	letter-spacing: 2px;
	padding-left: 10px;
	margin-bottom: 10px;
	color: rgb(175, 176, 179);
	font-size: 18px;
	margin-top: 0;
	line-height:20px;
	
}
header#header #top-toolbar a:visited{
	color: rgb(175, 176, 179);
}
header#header #top-toolbar a:link, a:visited {
	color: rgb(175,176,179);
}
header#header #top-toolbar table.details-table td{
	padding-left: 10px;
}
header#header #top-toolbar table.details-table p{
	color: #fff;
    font-size: 14px;
    font-weight: bold;
    letter-spacing: 1px !important;
    margin: 0;
    padding: 0;
    line-height:20px;

}
header#header #top-toolbar table{
	margin-bottom: 0px;
}
.body-wrapper{
	background: url("../images/straws.png");
}
#body-bg{
	max-width: 1170px;
	margin: 0 auto;
	background: #fff;
}
h1,h2,h3,h4,h5,h6{
	color: #b20839;
}
h2{
	font-size: 22px;
}
#content .item-page .page-header, #content .blog h2{
 	border-bottom:none;
}
#content .item-page .page-header h2:after{
 	background: #426b7e none repeat scroll 0 0;
  	bottom: -10px;
  	content: "";
  	display: block;
  	height: 3px;
  	position: relative;
  	width: 70px;
}
#content .item-page .page-header h2{
  	border-bottom: 1px solid #dadada;
  	display: inline-block;
	color: #418686;
	font-weight: 500;
	margin-bottom: 0px;
	padding-bottom: 8px;
}
/* top testimonial heading */
#content .blog h2{
    border-bottom: 1px solid #dadada !important;
  	display: inline-block;
	color: #418686;
	font-weight: 500;
	margin-bottom: 20px;
	padding-bottom: 5px;

}
#content .blog h2:after{
    background: #426b7e none repeat scroll 0 0;
  	bottom: -7px;
  	content: "";
  	display: block;
  	height: 3px;
  	position: relative;
  	width: 70px;
}
#content .blog .blog-item-wrap .page-header > h2{
  border-bottom: none !important; 
  margin-bottom: 0 !important;
  
}
/* smaller testimonial headings */
.blog-item-wrap > .page-header > h2:after{
    background: none;
  	bottom: 0px;
  	content: "";
  	display: none !important;
  	height: 0px;
  	position: initial;
  	width: 0px;
}

a, a:link, a:visited, p.disclaimer{
	color: #b30937;
	
}
form h1, form h2, form h3, form h4, form h5{
	color: #666;
}
/* Testimonial blog layout */
.items-row.cols-1{
	margin-bottom: 5px;
}
.blog-item-wrap .page-header h2{
	font-size: 24px;
	line-height: 30px;
   border-bottom: none;
}
/* AB Pro Booking Page */
#sv_header {
  padding-bottom: 15px;
  text-align: left;
}
#sv_apptpro_request_gad h3 {
  background-color: #b30937;
  border: none;
  color:  #fff;
  font-weight:  bold;
}
/******************************
 * Slider Styles
 ******************************/
.svn-slider-container{
/*	margin-bottom: 0;
  	overflow: visible !important;*/
}
.sequence{
	/* overflow: visible !important; */
}
.sequence .text-block.bottom{
	color: #333;
	background: rgba(255,255,255,.6); 
  	padding: 20px 20px;
  	font-size: 20px;
  	font-weight: 600;
  	text-align: center;
    bottom: 30px !important;
    opacity: 1;
  	left: 0px !important; 
  	width: 100%;
  	text-transform: initial;
  
}

.sequence .text-block.bottom h2, .sequence .text-block.bottom h2 a {
	color: #b20839;
	font-family: 'open sans';
	font-size: 30px; 
	line-height: 30px;
	font-weight: bold;
	margin: 0 auto;
	width: 90%;
	text-shadow: 1px 1px 1px #fff;
	text-transform: initial;

}
.slide-text.pull-left{
	float: none;
}
.sequence .text-block a.readmore {
	display: none;

}
/* WIDGETKIT ACCORDION */
h4.accordion{
  background: #b20839;
  color: #fff;
  font-size: 18px;
  margin-bottom: 0;
  padding: 10px;
  text-transform: initial;
}
h4.accordion + p{
	margin: 0;
}
.uk-accordion-title:before {  
    content:"\f055";  
    font-family: FontAwesome;  
    font-size: 18px;  
    padding-right: 6px;  
}  
h3.uk-accordion-title{
font-weight: normal;
  font-size: 16px;
  line-height: 24px;
}
/******************************
 * Box Styles
 ******************************/
#top-a .span3 .module,
.sidebar-left .module{
	background: #eee;

}
#top-a .span3 .module .module-content,
.sidebar-left .module .module-content{
	padding: 0 15px;
  	font-size: 14px;
  	font-weight: 300;
}
#top-a .span3 .box1 .module-title,
#maintop-a .box1 .module-title,
#maintop-b .box1 .module-title,
.sidebar-right .module.box1 .module-title{	
	background: #b30937;
}
#top-a .module{
	-webkit-transition: all 1s;
  -moz-transition: all 1s;
  -o-transition: all 1s;
  transition: all 1s;
  
}
#top-a .module:hover{
 	transform: scale(1.1); 
 	-webkit-box-shadow: 5px 5px 20px 3px rgba(238,14,NaN,1);
	-moz-box-shadow: 5px 5px 20px 3px rgba(238,14,NaN,1);
	box-shadow: 5px 5px 20px 3px rgba(238,14,NaN,1);
}
#top-a .span3 .box2 .module-title,
.sidebar-left .box2 .module-title,
.sidebar-right .box2 .module-title,
#mainbottom-b .module-title{
	background: #336571;
 
}
#top-a .span3 .box3 .module-title{
	background: #944950;
 
}
#top-a .span3 .box4 .module-title {
	background: #c68c4e;
 
}

#top-a .span3 .module-title h3,
.sidebar-left .module-title h3,
.sidebar-right .module-title h3,
#maintop-a .box1 .module-title h3,
#maintop-b .box1 .module-title h3,
#mainbottom-b .module-title h3{
  	color: #fff;
  	padding: 5px;
  	text-transform: initial;
  	text-align: center;
}
#top-b .module{
	background: #eee;
	font-size: 20px;
	text-align: center;
}
#top-b .module-content, #top-b .module-content h2 {
	font-family: 'Gloria Hallelujah', cursive;
}
#top-b .module table td{
	padding: 0 50px 0 10px;
}
#maintop-a .module{
	background: #000;
}
/******************************
 * Right Styles
 ******************************/
 .sidebar-right h5{
	color: #336571; /* for testimonials */
}
.sidebar-right .box3 .module-title,
.sidebar-left .box3 .module-title{
	background: #c68c4e;
}
.sidebar-right .box3 .module-title h3{
	color: #fff;
  	padding: 5px;
  	text-transform: initial;
  	text-align: center;
}
.sidebar-right .box5 .module-title h3,
.sidebar-left .box5 .module-title h3{
	color: #b30937;
}
.susie-grey {
	color: #000;
    padding-right: 10px;
    font-family:"susies_handregular";
    font-size: 24px;
	text-transform: initial;
    font-weight: normal;
    padding-left: 15px;
}
#btcontentslider142 .bt_handles{
	left: 5px !important;

}
.bt-cs .bt-inner .bt-title {

  color: #336571 !important;

  margin-top: 10px;
}
/* RSFORMS (Module) */
.enquiry-form input[type="text"], .enquiry-form textarea{
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-o-box-sizing: border-box;
	box-sizing: border-box;
	width: 100%;
	height: 100%;

}
.enquiry-form .form-horizontal .control-label {
	float: none;
	text-align: left;
 	clear: both;
 	font-weight: bold;
 	color: #222;
}
.enquiry-form .form-horizontal .controls {
	margin-left: 0;
	clear: both
}
.formResponsive input[type="submit"],.formResponsive input[type="reset"]:hover,
input[type="submit"],button[type="submit"],button.btn {
  background-color: #336571;
  background-image: none;;
  background-repeat: none;
  border-color: none;
  color: #ffffff;

}
.formResponsive input[type="submit"]:hover,.formResponsive input[type="reset"],
input[type="submit"]:hover,button[type="submit"]:hover,button.btn:hover {
  background-color: #b30937;
  background-image: none;;
  background-repeat: none;
  border-color: none;
  color: #ffffff;

}
/******************************
 * Footer Styles
 ******************************/
footer#footer .container-fluid{
	background: none;
  	color: #fff;
}
footer#footer .social ul{
	list-style-type: none;
    margin: 0;
    padding: 0;
}
footer#footer .social ul li{
	padding: 0px 0 15px 0px;
}          
footer#footer .social ul li a{
	color: #fffbfb;
}
            
footer#footer .social img{
	padding-right: 10px;

}

#footer ul.nav li:before{
	content: '\25ba';
    color: #b20839;
    font-size: .8em;
    margin-right: 10px;
    color: #fff;

}
#footer ul.nav li:before {
	content: '\25ba';
    color: #b20839;
    font-size: .8em;
    margin-right: 10px;
    color: #fff;

}

#footer ul.nav li {
  border-left: none;
  float: left;
  font-size: 12px;
  line-height: 20px;
  margin: 6px 0;
  padding: 0 10px;
  color: #fff;
}
#footer ul.nav li a{
	color: #bdbec0;
	display: initial;
	 font-size: 12px;
}
#footer ul.social-icons{
	margin-right: 40px;
}
#footer .copyrights {
  font-size: 12px;
  padding-right: 6px;
  line-height:  20px;
  text-align: right;
}
/******************************
 * Other Styles
 ******************************/
.sidebar-left .module, .sidebar-right .module {
  margin-bottom: 10px;
}
.sidebars {
  background: #e5e5e6 none repeat scroll 0 0;
  color: #b20839;
  font-family: "Gloria Hallelujah",cursive;
  text-align: center;
}
/* bootstrap collpase module */
.moduletable.collapse-mod h3{
	background: #b20839;
    color: #fff;
    padding: 5px;
    font-size: 16px;
    margin-bottom: 0;

}
.moduletable.collapse-mod .accordion-inner,
.category-module .collapse-mod{
	background: #eee;
}
.accordion-group {
  background: #eee;
  border: 1px solid #e5e5e5;
  margin-bottom: 2px;
}

.moduletable.collapse-mod .accordion-inner img.item-image{
margin-right: 10px;
 	border: 1px solid #d0cece;
	padding: 5px;
}
.moduletable.collapse-mod .accordion-inner .item-description p:first-child{
	margin: 0;
	padding: 0;
}
/* new collaps mod */
.moduletable.collapse-mod ul.category-module {
	list-style-type: none;
	margin-left: 0;
}
 .moduletable.collapse-mod ul.category-module .btn-info{
    background: #eee;
    text-align: left;
	padding-left: 10px;
	color: #b30937;
 }
 
 .moduletable.collapse-mod li .in.collapse{
 	background: #eee;
 }
#userForm .componentheading {
  background: #336571 none repeat scroll 0 0;
  color: #fff;
  font-weight: bold;
  margin-bottom: 10px;
  padding: 10px;
}
@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) {  
   /* IE10+ specific styles go here */  
   #footer ul.nav li:before {
	content: none;

	}
	.module-title h3{
		font-size: 14px;
		line-height: 18px;
	}
	#top-a .module-title{
		
	}
}


/******************************
 * Mobile Styles
 ******************************/
.offices-m{
	color: #fff;
}
.offices-m h2 {
  color: #bdbec0;
  font-size: 18px;
  font-weight: bold;
  line-height: 34px;
  margin: 0;
  padding: 0;
}
.offices-m span{
	color: #bdbec0;
}
#top-toolbar .offices-m p{
	margin: 0;
}
#header .btn-navbar .icon-bar {
  background-color: #bdbec0;
  border-radius: 2px;
  display: block;
  height: 4px;
  width: 50px;
  margin: 0px auto;
}
#header .btn-navbar p{
	color: #fff;
	font-size: 16px;
	font-weight: bold;
	margin: 10px auto 15px auto;
}

/* Landscape phones and down */
@media (max-width: 480px) {
	.logo{
		max-width: 150px;
	}
	#header .btn-navbar p {
  		margin: 0px auto 10px !important;
	}
	header#header,footer#footer{
		max-width: 480px;
	}
	#top-a .module:hover{
	 	transform: none; 
	 	-webkit-box-shadow: none;
		-moz-box-shadow: none;
		box-shadow: none;
	}
	
	#top-b .module{
		background: #eee;
		font-size: 14px;
		text-align: center;
  		padding: 10px;
	}
	#top-b .module-content, #top-b .module-content h2 {
		font-size: 14px;
    	padding: 0;
    	margin: 0px 0 0 0;
  		line-height: 18px;
	}
	#top-b .module table td{
		padding: 0px;
	}
	#top-b .module table td img{
 		display: none;
	}
	.moduletable.collapse-mod .accordion-inner img.item-image{
		margin: 0px auto;
  		display: block;
  		float: none !important;
	}
	
	#footer ul.nav{
		clear: both;
	}

	#footer ul.nav li {
  		float: none;	
  		margin: 6px auto;
 		padding: 0px;
	}

	#footer .copyrights {
  		text-align: center;
	}
}
/* Landscape phone to portrait tablet */
@media (max-width: 767px) {
 	#top-a .module:hover{
	 	transform: none; 
	 	-webkit-box-shadow: none;
		-moz-box-shadow: none;
		box-shadow: none;
	}
	#header .btn-navbar .icon-bar {
  		width: 50px;
  		margin: 0px auto;
	}
	#header .btn-navbar p{
		margin: 10px auto 15px auto;
	}
		#header .logo {
  		margin: 10px 0;
	}
		#header .btn-navbar {
  		padding: 10px 15px 10px 0;
	}
}

/* Portrait tablet to landscape and desktop */
@media (min-width: 768px) and (max-width: 979px) {
	#header .btn-navbar {
  		padding: 10px 15px 10px 0;
	}
	#header .logo {
  		margin: 10px 0;
	}
	#top-a .row-fluid .span3 {
    	width: 48.717948717948715%;
    	*width: 48.664757228587014%;
    	margin-left: 5px;
 	}
 	#top-a .module:hover{
	 	transform: none; 
	 	-webkit-box-shadow: none;
		-moz-box-shadow: none;
		box-shadow: none;
	}
 	#top-b .module table{
		width: 100%;
  
	}
	#top-b .module-content, #top-b .module-content h2 {
		font-size: 14px;
    	line-height: 18px;
	}

	#top-b .module table td img{
 		display: none;
	}
	.bt-cs .bt-row {
	  padding: 28px 0 !important;
	
	}
 	
}
/* Desktop */
@media (min-width: 980px) and (max-width: 1199px) {
	.svn-menu > li {
  		font-size: 12px;
  		font-weight: 500;

	}
	.svn-menu > li > a, .svn-menu > li span.separator {
  		padding: 0 14px;
	}

}





